<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Title</title>
    </head>
    <body>
        <h1 align="center">Friend Form</h1>
        <form action="" method="POST">
            {% csrf_token %}
            {{form}}
            <input type="submit" value="SUBMIT">
        </form>
    </body>
</html>